# Uses of Class
org.apache.lucene.util.fst.CharSequenceOutputs

Packages that use CharSequenceOutputs
Package
Description
org.apache.lucene.util.fst
Finite state transducers

- ## Uses of CharSequenceOutputs in org.apache.lucene.util.fst

  Methods in org.apache.lucene.util.fst that return CharSequenceOutputs
  Modifier and Type
  Method
  Description
  `static CharSequenceOutputs`
  CharSequenceOutputs.`getSingleton()`